---
:id: 143712722
:submitters:
- :name: Tenchi Applegate
  :email: tenchia@clemson.edu
:created_at: !ruby/object:ActiveSupport::TimeWithZone
  utc: 2022-10-25 18:57:44.389026000 Z
  zone: !ruby/object:ActiveSupport::TimeZone
    name: America/Los_Angeles
  time: 2022-10-25 11:57:44.389026000 Z
:status: processed
:score: 95.0
